idevicesetlocation(1)

NAME
idevicesetlocation - Simulate location on iOS device.

SYNOPSIS
idevicesetlocation [OPTIONS] -- <LAT> <LONG>

idevicesetlocation [OPTIONS] reset

DESCRIPTION

Simulate location on iOS device with mounted developer disk image.

OPTIONS

-u, --udid UDID
    target specific device by UDID

-n, --network
    connect to network device

-d, --debug
    enable communication debugging

-h, --help
    prints usage information

-v, --version
    prints version information.

AUTHOR
Nikias Bassen

ON THE WEB
https://libimobiledevice.org

https://github.com/libimobiledevice/libimobiledevice